body div { overflow: visible; float: none!important;  
}
html, body, header, div { 
	overflow: visible!important; 
}
body { padding: 20px 0px 0px!important; }
body .no-print { display: none!important; }
body .yes-print { display: block!important; }
body .branding-print { 
	display: block!important; 
	text-align: center; 
	margin: 0px!important; 
	padding: 0px!important; 
}
body .branding-print img { 
	max-width: 100px; 
	height: auto; 
	margin: 0px auto!important;
	padding: 0px!important; 
}


.read-more,
.print-team,
.local-tasks,
#environment-indicator,
.toolbar,
.mm-menu,
.l-region--top,
.l-breadcrumb,
.l-footer,
nav,
.l-header .l-region,
.l-header #IPOP-branding,
.block--page-title-block,
.__evo-partner,
aside { display: none!important; }



.l-page header.l-header {
	display: none!important;
}
/* Team component */
.team--wrapper .lock-left,
.team--wrapper .lock-right { 
	border: 0px!important; 
	position: relative!important; 
	display: block!important; 
	text-align: center!important; 
	width: 100%!important;
	margin: 0px!important;
	padding: 0px!important; 
	position: relative;
}
.paragraph--type--team-component .main-column .the-team article  {
	-webkit-column-break-inside: avoid!important; 
          page-break-inside: avoid!important; 
               break-inside: avoid!important; 
               /*display: flex;*/
}
.paragraph--type--team-component .main-column .the-team article .text-col {
	display: inline-block;
	-webkit-column-break-inside: avoid!important; 
          page-break-inside: avoid!important; 
               break-inside: avoid!important; 
}
.paragraph--type--team-component .main-column .the-team  {
	display:flex;
	flex-wrap:wrap;/**/
}
.paragraph--type--team-component .main-column .the-team img  {

}
.paragraph--type--team-component .main-column  {
}
/*
body .page-break {
	-webkit-column-break-before: always!important; 
      page-break-before: always!important; 
           break-before: always!important; 
           height: 10px;
           width: 100%;
           background-color: green;
           display: block!important;
	position: relative;
}
*/
#block-hiscox-content {
	display: block!important;
	-webkit-column-break-inside: always!important; 
          page-break-inside: always!important; 
               break-inside: always!important; 
}

.paragraph--type--team-component .main-column { 
	text-align: left; 
	border: 0px!important; 
	float:none!important; 
	width: 100%; 
	padding: 0px; 
	margin: 30px auto 0px; 
	font-size: 80%!important;
}
.paragraph--type--team-component .main-column .the-team article .text-col .inner-wrapper .job-title {
	font-size: 90%!important;
}
.paragraph--type--team-component .main-column .the-team article .text-col .inner-wrapper .email a {
	padding-right: 20px;
	font-size: 90%!important;
}
.paragraph--type--team-component .lock-left .inner-wrapper,
.paragraph--type--team-component .lock-right .inner-wrapper {
	padding: 0px!important;
}
.paragraph--type--team-component .lock-left h3 {
	margin-bottom: 10px!important;
	padding-top: 20px;
}
.paragraph--type--team-component .main-column .the-team article .text-col .inner-wrapper {
	padding-bottom: 0px!important;
}

/* reorder elements */
body .paragraph--type--team-component {
  display:flex!important;
  flex-flow: column;
	
	/* seperate the teams onto pages*/
	-webkit-column-break-after: always!important; 
	      page-break-after: always!important; 
	           break-after: always!important; 
}
.team--wrapper .lock-right { order:2; }
.team--wrapper .lock-left { order:1;	}
.paragraph--type--team-component .main-column {order:3;}
